debugStartScreen: 1
directDriveMarkerSize: "normal"
directDriveMarkers: 1
exitYackWithB: 0
gamepadType: "xbox"
grabButton: 1
hoverInvalidDrag: 1
hoverTextSize: 2
language: "es"
logos: 1665142492
noDistortion: 0
previouslyOn: 3
renderQuality: 2
sayLineBacking: 0.5
sayLineSpeaker: 0
sayLineSpeed: 1
sayLineTextSize: 2
saylineMode: 3
seen_scrapbook: 1
seen_scrapbook_after_credits: 1
shipMotion: 1
swapControllerHoverPrompts: 0
visualSfx: 0
volume_ambient: 1
volume_effects: 1
volume_master: 1
volume_music: 1
volume_muted: 0
volume_voice: 1
windowFullscreen: 0
writersCut: 0
yackTextSize: 2
windowPosition: (250,208)
windowSize: (1280,760)
